<div class="layout-topbar">
  <div class="topbar-start">
    <button
      #menubutton
      type="button"
      class="topbar-menubutton p-link p-trigger"
      (click)="onMenuButtonClick()"
    >
      <i class="pi pi-bars"></i>
    </button>
    <urbo-cms-ui-breadcrumb class="topbar-breadcrumb"></urbo-cms-ui-breadcrumb>
  </div>

  <div class="topbar-end">
    <ul class="topbar-menu">
      <li class="topbar-profile" *ngIf="isLoggedIn">
        <button
          pButton
          icon="pi pi-user"
          type="button"
          class="button-secondary p-button-rounded flex-shrink-0"
          (click)="onProfileButtonClick()"
        ></button>
      </li>
    </ul>
  </div>
</div>
